Page MenuHomePhabricator

Enable section editing feature flag on beta cluster
Closed, ResolvedPublic

Description

Only needs to be for mobile.

Event Timeline

Esanders created this task.Feb 28 2019, 6:36 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 28 2019, 6:36 PM

Change 493482 had a related patch set uploaded (by Esanders; owner: Esanders):
[operations/mediawiki-config@master] VE: Enable true section editing for mobile on labswiki & testwiki

https://gerrit.wikimedia.org/r/493482

Change 493482 merged by jenkins-bot:
[operations/mediawiki-config@master] VE: Enable true section editing for mobile on labs & testwiki

https://gerrit.wikimedia.org/r/493482

Mentioned in SAL (#wikimedia-operations) [2019-03-04T16:27:56Z] <jforrester@deploy1001> Synchronized wmf-config/InitialiseSettings.php: T217365: Enable VE section editing on mobile for Beta Cluster, part I (duration: 00m 51s)

Mentioned in SAL (#wikimedia-operations) [2019-03-04T16:29:17Z] <jforrester@deploy1001> Synchronized wmf-config/CommonSettings.php: T217365: Enable VE section editing on mobile for Beta Cluster, part II (duration: 00m 48s)

Jdforrester-WMF removed a project: Patch-For-Review.
Jdforrester-WMF added a subscriber: Jdforrester-WMF.

Engineering QA done by Ed and me as we deployed it.

@Ryasmeen You should be able to test mobile section editing on beta cluster and test wikis now.

ppelberg closed this task as Resolved.Mar 5 2019, 7:00 AM
ppelberg claimed this task.
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptMar 5 2019, 7:00 AM
Ryasmeen reassigned this task from ppelberg to Esanders.Mar 5 2019, 8:13 PM